Debian 9 Stretch 64bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20210608-6-10h3elv/input'...

-----> Setting up package repository...

-----> Starting packaging process

-----> Starting service postgres...

-----> Additional environment variables

UUID=c73ad5dd-17ca-4110-a836-072f82d0b685

DATABASE_URL=postgres://postgres:4_Dr-_xZGx25_EI-@164.132.201.42:41577/postgres

DATABASE_HOST=164.132.201.42

DATABASE_PORT=41577

HOME=/home/pkgr

-----> Found valid cache

-----> Restoring cache...

-----> Fetching pkgr 5a4866cfdba616b0bae8ac79f05d3cd4ffb37f75...

-----> Starting packaging process...

-----> Installing missing build dependencies: libimlib2, libimlib2-dev

! ERROR: Expected process to exit with [0], but received '100'

---- Begin output of sudo apt-get update && sudo apt-get install --force-yes -y "libimlib2" "libimlib2-dev" ----

STDOUT: Ign:1 http://deb.debian.org/debian stretch InRelease

Ign:2 http://security.debian.org/debian-security stretch/updates InRelease

Ign:3 http://deb.debian.org/debian stretch-updates InRelease

Get:4 http://security.debian.org/debian-security stretch/updates Release [51.4 kB]

Ign:5 http://deb.debian.org/debian stretch Release

Ign:6 http://deb.debian.org/debian stretch-updates Release

Ign:7 http://deb.debian.org/debian stretch/main amd64 Packages

Ign:8 http://deb.debian.org/debian stretch/main all Packages

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Ign:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Ign:7 http://deb.debian.org/debian stretch/main amd64 Packages

Ign:8 http://deb.debian.org/debian stretch/main all Packages

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Ign:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Ign:7 http://deb.debian.org/debian stretch/main amd64 Packages

Ign:8 http://deb.debian.org/debian stretch/main all Packages

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Ign:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Ign:7 http://deb.debian.org/debian stretch/main amd64 Packages

Ign:8 http://deb.debian.org/debian stretch/main all Packages

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Ign:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Ign:7 http://deb.debian.org/debian stretch/main amd64 Packages

Ign:8 http://deb.debian.org/debian stretch/main all Packages

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Ign:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Err:7 http://deb.debian.org/debian stretch/main amd64 Packages

Unable to connect to deb.debian.org:http:

Err:8 http://deb.debian.org/debian stretch/main all Packages

Unable to connect to deb.debian.org:http:

Ign:9 http://deb.debian.org/debian stretch-updates/main all Packages

Err:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages

Unable to connect to deb.debian.org:http:

Get:11 http://security.debian.org/debian-security stretch/updates Release.gpg [1601 B]

Get:12 http://security.debian.org/debian-security stretch/updates/main amd64 Packages [690 kB]

Fetched 743 kB in 0s (2702 kB/s)

Reading package lists...

Reading package lists...

Building dependency tree...

Reading state information...

Package libimlib2 is not available, but is referred to by another package.

This may mean that the package is missing, has been obsoleted, or

is only available from another source

STDERR: W: The repository 'http://deb.debian.org/debian stretch Release' does not have a Release file.

W: The repository 'http://deb.debian.org/debian stretch-updates Release' does not have a Release file.

W: Failed to fetch http://deb.debian.org/debian/dists/stretch/main/binary-amd64/Packages Unable to connect to deb.debian.org:http:

W: Failed to fetch http://deb.debian.org/debian/dists/stretch/main/binary-all/Packages Unable to connect to deb.debian.org:http:

W: Failed to fetch http://deb.debian.org/debian/dists/stretch-updates/main/binary-amd64/Packages Unable to connect to deb.debian.org:http:

W: Some index files failed to download. They have been ignored, or old ones used instead.

E: Package 'libimlib2' has no installation candidate

E: Unable to locate package libimlib2-dev

---- End output of sudo apt-get update && sudo apt-get install --force-yes -y "libimlib2" "libimlib2-dev" ----

Ran sudo apt-get update && sudo apt-get install --force-yes -y "libimlib2" "libimlib2-dev" returned 100

Failed to package application

tar: This does not look like a tar archive

tar: Exiting with failure status due to previous errors

! FAILED - Build error.

! Please contact support.